<?xml version="1.0" encoding="UTF-8" ?>
<html f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd" lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers">
<head>
    <title>CourseregistrationForm: Send</title>
</head>

<body>

<f:layout name="Default"/>

<f:section name="main">

    <f:if condition="{error} == 0">
        <f:then>
            <div class="tx-drk-courseregistrationform-confirmation">
                <div class="tx-drk-courseregistrationform-imagewrap">
                    <figure class="csc-textpic-image">
                        <f:image alt="Kursanmeldung" height="294" src="{f:uri.resource(path:'Images/drk-eh-kurs.jpg')}"
                                 width="442"/>
                    </figure>
                </div>
                <div class="tx-drk-courseregistrationform-textwrap">
                    <p>Vielen Dank.<br/><br/>Sie haben sich für folgenden Kurs angemeldet:</p>
                    <f:if condition="{bWaitinglist_active}">
                        <f:render arguments="{sWaitinglist_message: sWaitinglist_message}"
                                  partial="CourseregistrationFormLs/WaitinglistInformation"/>
                    </f:if>
                    <header class="header">
                        <h2 class="o-form__section-headline">Information zum Kurs</h2>
                    </header>
                    <p><strong>{aCourseData.service_desc} - {aCourseData.course_event_name}</strong></p>
                    <p><strong>Termin(e)</strong><br/>
                        <f:for as="course_event_date" each="{aCourseData.course_event_date}">
                            <f:format.date format="d.m.Y">{course_event_date.date_start}</f:format.date>
                            ,
                            <f:format.date format="H:i">{course_event_date.date_start}</f:format.date>
                            -
                            <f:format.date format="H:i">{course_event_date.date_end}</f:format.date>
                            Uhr<br/>
                        </f:for>
                    </p>
                    <p>
                        <strong>Anbieter</strong><br/>
                        {aCourseData.org_name}<br/>
                        {aCourseData.org_street}<br/>
                        {aCourseData.org_zipcode} {aCourseData.org_city}
                    </p>
                    <p>
                        <strong>Ausbildungsort</strong><br/>
                        {aCourseData.course_event_location.name}<br/>
                        {aCourseData.course_event_location.street}<br/>
                        {aCourseData.course_event_location.zip} {aCourseData.course_event_location.city}
                    </p>
                    <p><strong>Kosten: </strong>
                        <f:comment>
                            aClientData.course_event_price has the reduced price.
                            Only a fallback if this is empty
                        </f:comment>
                        <f:if condition="{aClientData.course_event_price}">
                            <f:then>
                                <f:format.currency currencySign="€" decimalSeparator="," thousandsSeparator=".">
                                    {aClientData.course_event_price}}
                                </f:format.currency>
                            </f:then>
                            <f:else>
                                <f:format.currency currencySign="€" decimalSeparator="," thousandsSeparator=".">
                                    {aCourseData.course_event_price}
                                </f:format.currency>
                            </f:else>
                        </f:if>
                    </p>
                    <f:if condition="{isChild}">
                        <f:then>
                            <header class="header">
                                <h2 class="o-form__section-headline">Ihre Daten</h2>
                            </header>
                        </f:then>
                        <f:else>
                            <f:if condition="{isCompany}">
                                <f:then>
                                    <header class="header">
                                        <h2 class="o-form__section-headline">Ansprechpartner Daten</h2>
                                    </header>
                                </f:then>
                                <f:else>
                                    <header class="header">
                                        <h2 class="o-form__section-headline">Teilnehmerdaten</h2>
                                    </header>
                                </f:else>
                            </f:if>
                        </f:else>
                    </f:if>
                    <p>
                        <strong>Anrede:</strong>
                        {aClientData.anrede}
                    </p>
                    <f:if condition="{aClientData.titel}">
                        <p>
                            <strong>Titel:</strong>
                            {aClientData.titel}
                        </p>
                    </f:if>
                    <p>
                        <strong>Vorname:</strong>
                        {aClientData.vorname}
                    </p>
                    <p>
                        <strong>Nachname:</strong>
                        {aClientData.name}
                    </p>
                    <p>
                        <strong>Stra&szlig;e, Nr.:</strong>
                        {aClientData.strasse}
                    </p>
                    <p>
                        <strong>PLZ / Ort:</strong>
                        {aClientData.plz} / {aClientData.ort}
                    </p>
                    <f:if condition="{aClientData.email}">
                        <p>
                            <strong>Mail:</strong>
                            {aClientData.email}
                        </p>
                    </f:if>
                    <f:if condition="{settings.Paypal.Active} && {paypal_authorized}">
                        <f:if condition="{bPayPalSuccess}">
                            <f:then>
                                <p> Sie haben den Kurs per Paypal bezahlt.<br/>
                                    <strong>Ihre Zahlungsnummer:</strong>
                                    {paypal_payment.invoice_number}
                                </p>
                            </f:then>
                            <f:else>
                                <p>Ihrer Zahlung per PayPal war leider nicht erfolgreich. Bitte wenden Sie sich an den Kursanbieter!</p>
                            </f:else>
                        </f:if>
                    </f:if>
                </div>
                <div class="clearer"></div>
            </div>
        </f:then>
        <f:else>
            <div class="min-content-width">
            <p>
                <f:for as="error_value" each="{errorMessages}" key="error_key">
                    <b>{error_key}:</b> {error_value}<br/>
                </f:for>
            </p>
            </div>
        </f:else>
    </f:if>
    <p style="margin-top: 1em"><input class="button o-btn" name="back_button" onClick="javascript:history.back(1)" type="button"
                                      value="Zurück"></p>
</f:section>
</body>
</html>
